Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Jul 2021 16:33:08 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return alaa osman                    Bot:  Hi again! Bot:  Please enter your name Customer:  alaa osman Bot:  Hi Alaa Osman ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:19 PM, 15th Jul                     alaa osman                    ....           08:23 PM, 15th Jul                   Hamza                   Hi Alaa,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           08:23 PM, 15th Jul                     alaa osman                    Hi           08:23 PM, 15th Jul                     alaa osman                    I am asking about my return           08:24 PM, 15th Jul                   Hamza                   Could you please share your order number so that I can assist you further?           08:24 PM, 15th Jul                     alaa osman                    I made it few days ago no one called me           08:24 PM, 15th Jul                     alaa osman                    Till now why this late           08:25 PM, 15th Jul                   Hamza                   Could you please share your order number so that I can assist you further?           08:26 PM, 15th Jul                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           08:28 PM, 15th Jul                   Hamza                   Hi Alaa, I have not received a response from you still, please confirm if we are still connected?           08:30 PM, 15th Jul                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:32 PM, 15th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2865407